{
	"Rulers": [
		{
			"Name": "Abu Ibrahim al-Hashimi al-Qurashi",
			"ImageID": Qurashi,
			
			"BornDay": 5,
			"BornMonth": 10,
			"BornYear": 1976,
			
			"ReignYear": 2019
		},
		{
			"Name": "Abu al-Hasan al-Hashimi al-Qurashi",
			"ImageID": Abu,
			
			"BornDay": 15,
			"BornMonth": 10,
			"BornYear": 1980,
			
			"ReignYear": 2022
		}
	],
	
	"Age_of_History": "Rulers"
}